#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_34 { display: block; position: relative; overflow: hidden; }
#imCellStyle_34 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_34 { position: absolute; top: 3px; bottom: 17px; background-color: #000058; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
#imTextObject_34 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_34_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_34_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_34_tab0 ul ul ul { list-style: circle; }
#imTextObject_34_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_34_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_34_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_34_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_34_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_34_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_34_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_34_tab0 p { margin: 0; padding: 0; }
#imTextObject_34_tab0 .inline-block { display: inline-block; }
#imTextObject_34_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_34_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_34_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_34_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_34_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_34_tab0 img.fleft { margin-right: 15px; }
#imTextObject_34_tab0 img.fright { margin-left: 15px; }
#imTextObject_34_tab0 .imUl { text-decoration: underline; }
#imTextObject_34_tab0 .imVt { vertical-align: top; }
#imTextObject_34_tab0 .imVc { vertical-align: middle; }
#imTextObject_34_tab0 .imVb { vertical-align: bottom; }
#imTextObject_34_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_34_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_34_tab0 .cf2 { color: rgb(224, 224, 224); }
#imTextObject_34 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_54 { display: block; position: relative; overflow: hidden; }
#imCellStyle_54 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_54 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_54 { width: 100%; max-width: 972px; }
#imCell_55 { display: block; position: relative; overflow: hidden; }
#imCellStyle_55 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_55 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_55 { width: 100%; max-width: 972px; }
#imCell_53 { display: block; position: relative; overflow: hidden; }
#imCellStyle_53 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_53 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_53 { width: 100%; max-width: 972px; }
#imCell_41 { display: block; position: relative; overflow: hidden; }
#imCellStyle_41 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_41 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_41 { width: 100%; max-width: 972px; }
#imCell_42 { display: block; position: relative; overflow: hidden; }
#imCellStyle_42 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_42 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_42 { width: 100%; max-width: 972px; }
#imCell_43 { display: block; position: relative; overflow: hidden; }
#imCellStyle_43 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_43 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_43 { width: 100%; max-width: 972px; }
#imCell_44 { display: block; position: relative; overflow: hidden; }
#imCellStyle_44 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_44 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_44 { width: 100%; max-width: 972px; }
#imCell_45 { display: block; position: relative; overflow: hidden; }
#imCellStyle_45 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_45 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_45 { width: 100%; max-width: 972px; }
#imCell_56 { display: block; position: relative; overflow: hidden; }
#imCellStyle_56 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_56 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_56 { width: 100%; max-width: 972px; }
#imCell_57 { display: block; position: relative; overflow: hidden; }
#imCellStyle_57 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_57 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_57 { width: 100%; max-width: 972px; }
#imCell_58 { display: block; position: relative; overflow: hidden; }
#imCellStyle_58 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_58 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_58 { width: 100%; max-width: 972px; }
#imCell_59 { display: block; position: relative; overflow: hidden; }
#imCellStyle_59 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_59 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_59 { width: 100%; max-width: 972px; }
#imCell_60 { display: block; position: relative; overflow: hidden; }
#imCellStyle_60 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_60 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_60 { width: 100%; max-width: 972px; }
#imCell_61 { display: block; position: relative; overflow: hidden; }
#imCellStyle_61 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_61 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_61 { width: 100%; max-width: 972px; }
#imCell_62 { display: block; position: relative; overflow: hidden; }
#imCellStyle_62 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_62 { width: 100%; max-width: 972px; }
#imCell_63 { display: block; position: relative; overflow: hidden; }
#imCellStyle_63 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_63 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_63 { width: 100%; max-width: 972px; }
@media (min-width: 998px) {
	#imGroup_1 { width: 984px; }
	#imCell_34 { width: 977px; min-height: 95px;  padding-top: 3px; padding-bottom: 17px; padding-left: 3px; padding-right: 4px; }
	#imCellStyle_34 { width: 977px; min-height: 95px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; box-shadow: 1px 1px 1px 0px #000000; }
	#imCellStyleGraphics_34 { left: 3px; right: 4px; }
	#imTextObject_34 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_34 .text-container { height: 89px;}
	#imCell_54 { width: 978px; min-height: 652px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_54 { width: 978px; min-height: 652px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_54 { left: 3px; right: 3px; }
	#imCell_55 { width: 978px; min-height: 652px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_55 { width: 978px; min-height: 652px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_55 { left: 3px; right: 3px; }
	#imCell_53 { width: 978px; min-height: 652px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_53 { width: 978px; min-height: 652px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_53 { left: 3px; right: 3px; }
	#imCell_41 { width: 978px; min-height: 652px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_41 { width: 978px; min-height: 652px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_41 { left: 3px; right: 3px; }
	#imCell_42 { width: 978px; min-height: 652px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_42 { width: 978px; min-height: 652px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_42 { left: 3px; right: 3px; }
	#imCell_43 { width: 978px; min-height: 652px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_43 { width: 978px; min-height: 652px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_43 { left: 3px; right: 3px; }
	#imCell_44 { width: 978px; min-height: 652px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_44 { width: 978px; min-height: 652px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_44 { left: 3px; right: 3px; }
	#imCell_45 { width: 978px; min-height: 652px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_45 { width: 978px; min-height: 652px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 3px; right: 3px; }
	#imCell_56 { width: 978px; min-height: 652px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_56 { width: 978px; min-height: 652px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_56 { left: 3px; right: 3px; }
	#imCell_57 { width: 978px; min-height: 652px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_57 { width: 978px; min-height: 652px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_57 { left: 3px; right: 3px; }
	#imCell_58 { width: 978px; min-height: 652px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_58 { width: 978px; min-height: 652px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_58 { left: 3px; right: 3px; }
	#imCell_59 { width: 978px; min-height: 652px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_59 { width: 978px; min-height: 652px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_59 { left: 3px; right: 3px; }
	#imCell_60 { width: 978px; min-height: 652px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_60 { width: 978px; min-height: 652px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_60 { left: 3px; right: 3px; }
	#imCell_61 { width: 978px; min-height: 653px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_61 { width: 978px; min-height: 653px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_61 { left: 3px; right: 3px; }
	#imCell_62 { width: 978px; min-height: 652px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_62 { width: 978px; min-height: 652px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_62 { left: 3px; right: 3px; }
	#imCell_63 { width: 978px; min-height: 652px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_63 { width: 978px; min-height: 652px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_63 { left: 3px; right: 3px; }
	#imGroup_2 { width: 984px; height: 15px; }
	#imGroup_3 { width: 984px; height: 0px; }
	#imGroup_4 { width: 984px; height: 0px; }
	#imGroup_5 { width: 984px; height: 0px; }
	#imGroup_6 { width: 984px; height: 0px; }
	#imGroup_7 { width: 984px; height: 0px; }
	#imGroup_8 { width: 984px; height: 0px; }
	#imGroup_9 { width: 984px; height: 0px; }
	#imGroup_10 { width: 984px; height: 0px; }
	#imGroup_11 { width: 984px; height: 0px; }
	#imGroup_12 { width: 984px; height: 0px; }
	#imGroup_13 { width: 984px; height: 0px; }
	#imGroup_14 { width: 984px; height: 0px; }
	#imGroup_15 { width: 984px; height: 0px; }
	#imGroup_16 { width: 984px; height: 0px; }
	#imGroup_17 { width: 984px; height: 0px; }
	#imGroup_18 { width: 984px; height: 0px; }
	#imGroup_19 { width: 984px; height: 0px; }
	
}
@media  (max-width: 997px) and (min-width: 960px) {
	#imGroup_1 { width: 950px; }
	#imCell_34 { width: 943px; min-height: 95px;  padding-top: 3px; padding-bottom: 17px; padding-left: 3px; padding-right: 4px; }
	#imCellStyle_34 { width: 943px; min-height: 95px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; box-shadow: 1px 1px 1px 0px #000000; }
	#imCellStyleGraphics_34 { left: 3px; right: 4px; }
	#imTextObject_34 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_34 .text-container { height: 89px;}
	#imCell_54 { width: 944px; min-height: 629px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_54 { width: 944px; min-height: 629px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_54 { left: 3px; right: 3px; }
	#imCell_55 { width: 944px; min-height: 629px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_55 { width: 944px; min-height: 629px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_55 { left: 3px; right: 3px; }
	#imCell_53 { width: 944px; min-height: 629px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_53 { width: 944px; min-height: 629px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_53 { left: 3px; right: 3px; }
	#imCell_41 { width: 944px; min-height: 629px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_41 { width: 944px; min-height: 629px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_41 { left: 3px; right: 3px; }
	#imCell_42 { width: 944px; min-height: 629px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_42 { width: 944px; min-height: 629px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_42 { left: 3px; right: 3px; }
	#imCell_43 { width: 944px; min-height: 629px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_43 { width: 944px; min-height: 629px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_43 { left: 3px; right: 3px; }
	#imCell_44 { width: 944px; min-height: 629px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_44 { width: 944px; min-height: 629px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_44 { left: 3px; right: 3px; }
	#imCell_45 { width: 944px; min-height: 629px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_45 { width: 944px; min-height: 629px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 3px; right: 3px; }
	#imCell_56 { width: 944px; min-height: 629px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_56 { width: 944px; min-height: 629px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_56 { left: 3px; right: 3px; }
	#imCell_57 { width: 944px; min-height: 629px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_57 { width: 944px; min-height: 629px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_57 { left: 3px; right: 3px; }
	#imCell_58 { width: 944px; min-height: 629px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_58 { width: 944px; min-height: 629px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_58 { left: 3px; right: 3px; }
	#imCell_59 { width: 944px; min-height: 629px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_59 { width: 944px; min-height: 629px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_59 { left: 3px; right: 3px; }
	#imCell_60 { width: 944px; min-height: 629px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_60 { width: 944px; min-height: 629px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_60 { left: 3px; right: 3px; }
	#imCell_61 { width: 944px; min-height: 630px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_61 { width: 944px; min-height: 630px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_61 { left: 3px; right: 3px; }
	#imCell_62 { width: 944px; min-height: 629px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_62 { width: 944px; min-height: 629px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_62 { left: 3px; right: 3px; }
	#imCell_63 { width: 944px; min-height: 629px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_63 { width: 944px; min-height: 629px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_63 { left: 3px; right: 3px; }
	#imGroup_2 { width: 950px; height: 15px; }
	#imGroup_3 { width: 950px; height: 0px; }
	#imGroup_4 { width: 950px; height: 0px; }
	#imGroup_5 { width: 950px; height: 0px; }
	#imGroup_6 { width: 950px; height: 0px; }
	#imGroup_7 { width: 950px; height: 0px; }
	#imGroup_8 { width: 950px; height: 0px; }
	#imGroup_9 { width: 950px; height: 0px; }
	#imGroup_10 { width: 950px; height: 0px; }
	#imGroup_11 { width: 950px; height: 0px; }
	#imGroup_12 { width: 950px; height: 0px; }
	#imGroup_13 { width: 950px; height: 0px; }
	#imGroup_14 { width: 950px; height: 0px; }
	#imGroup_15 { width: 950px; height: 0px; }
	#imGroup_16 { width: 950px; height: 0px; }
	#imGroup_17 { width: 950px; height: 0px; }
	#imGroup_18 { width: 950px; height: 0px; }
	#imGroup_19 { width: 950px; height: 0px; }
	
}
@media  (max-width: 959px) and (min-width: 839px) {
	#imGroup_1 { width: 828px; clear: left; }
	#imCell_34 { clear: left; }
	#imCell_34 { width: 821px; min-height: 95px;  padding-top: 3px; padding-bottom: 17px; padding-left: 3px; padding-right: 4px; }
	#imCellStyle_34 { width: 821px; min-height: 95px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; box-shadow: 1px 1px 1px 0px #000000; }
	#imCellStyleGraphics_34 { left: 3px; right: 4px; }
	#imTextObject_34 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_34 .text-container { height: 89px;}
	#imCell_54 { clear: left; }
	#imCell_54 { width: 822px; min-height: 548px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_54 { width: 822px; min-height: 548px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_54 { left: 3px; right: 3px; }
	#imCell_55 { clear: left; }
	#imCell_55 { width: 822px; min-height: 548px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_55 { width: 822px; min-height: 548px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_55 { left: 3px; right: 3px; }
	#imCell_53 { clear: left; }
	#imCell_53 { width: 822px; min-height: 548px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_53 { width: 822px; min-height: 548px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_53 { left: 3px; right: 3px; }
	#imCell_41 { clear: left; }
	#imCell_41 { width: 822px; min-height: 548px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_41 { width: 822px; min-height: 548px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_41 { left: 3px; right: 3px; }
	#imCell_42 { clear: left; }
	#imCell_42 { width: 822px; min-height: 548px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_42 { width: 822px; min-height: 548px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_42 { left: 3px; right: 3px; }
	#imCell_43 { clear: left; }
	#imCell_43 { width: 822px; min-height: 548px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_43 { width: 822px; min-height: 548px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_43 { left: 3px; right: 3px; }
	#imCell_44 { clear: left; }
	#imCell_44 { width: 822px; min-height: 548px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_44 { width: 822px; min-height: 548px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_44 { left: 3px; right: 3px; }
	#imCell_45 { clear: left; }
	#imCell_45 { width: 822px; min-height: 548px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_45 { width: 822px; min-height: 548px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 3px; right: 3px; }
	#imCell_56 { clear: left; }
	#imCell_56 { width: 822px; min-height: 548px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_56 { width: 822px; min-height: 548px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_56 { left: 3px; right: 3px; }
	#imCell_57 { clear: left; }
	#imCell_57 { width: 822px; min-height: 548px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_57 { width: 822px; min-height: 548px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_57 { left: 3px; right: 3px; }
	#imCell_58 { clear: left; }
	#imCell_58 { width: 822px; min-height: 548px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_58 { width: 822px; min-height: 548px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_58 { left: 3px; right: 3px; }
	#imCell_59 { clear: left; }
	#imCell_59 { width: 822px; min-height: 548px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_59 { width: 822px; min-height: 548px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_59 { left: 3px; right: 3px; }
	#imCell_60 { clear: left; }
	#imCell_60 { width: 822px; min-height: 548px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_60 { width: 822px; min-height: 548px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_60 { left: 3px; right: 3px; }
	#imCell_61 { clear: left; }
	#imCell_61 { width: 822px; min-height: 549px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_61 { width: 822px; min-height: 549px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_61 { left: 3px; right: 3px; }
	#imCell_62 { clear: left; }
	#imCell_62 { width: 822px; min-height: 548px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_62 { width: 822px; min-height: 548px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_62 { left: 3px; right: 3px; }
	#imCell_63 { clear: left; }
	#imCell_63 { width: 822px; min-height: 548px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_63 { width: 822px; min-height: 548px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_63 { left: 3px; right: 3px; }
	#imGroup_2 { width: 828px; height: 0px; clear: left; }
	#imGroup_3 { width: 828px; height: 0px; clear: left; }
	#imGroup_4 { width: 828px; height: 0px; clear: left; }
	#imGroup_5 { width: 828px; height: 0px; clear: left; }
	#imGroup_6 { width: 828px; height: 0px; clear: left; }
	#imGroup_7 { width: 828px; height: 0px; clear: left; }
	#imGroup_8 { width: 828px; height: 0px; clear: left; }
	#imGroup_9 { width: 828px; height: 0px; clear: left; }
	#imGroup_10 { width: 828px; height: 0px; clear: left; }
	#imGroup_11 { width: 828px; height: 0px; clear: left; }
	#imGroup_12 { width: 828px; height: 0px; clear: left; }
	#imGroup_13 { width: 828px; height: 0px; clear: left; }
	#imGroup_14 { width: 828px; height: 0px; clear: left; }
	#imGroup_15 { width: 828px; height: 0px; clear: left; }
	#imGroup_16 { width: 828px; height: 0px; clear: left; }
	#imGroup_17 { width: 828px; height: 0px; clear: left; }
	#imGroup_18 { width: 828px; height: 0px; clear: left; }
	#imGroup_19 { width: 828px; height: 0px; clear: left; }
	
}
@media  (max-width: 838px) {
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_34 { clear: left; }
	#imCell_34 { width: 100%; min-height: 25px;  padding-top: 3px; padding-bottom: 16px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_34 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_34 { top: 3px; bottom: 16px; left: 5px; right: 5px; }
	#imTextObject_34 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_54 { clear: left; }
	#imCell_54 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_54 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_54 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_55 { clear: left; }
	#imCell_55 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_55 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_55 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_53 { clear: left; }
	#imCell_53 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_53 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_53 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_41 { clear: left; }
	#imCell_41 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_41 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_41 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_42 { clear: left; }
	#imCell_42 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_42 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_42 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_43 { clear: left; }
	#imCell_43 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_43 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_43 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_44 { clear: left; }
	#imCell_44 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_44 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_44 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_45 { clear: left; }
	#imCell_45 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_45 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_45 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_56 { clear: left; }
	#imCell_56 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_56 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_56 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_57 { clear: left; }
	#imCell_57 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_57 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_57 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_58 { clear: left; }
	#imCell_58 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_58 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_58 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_59 { clear: left; }
	#imCell_59 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_59 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_59 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_60 { clear: left; }
	#imCell_60 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_60 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_60 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_61 { clear: left; }
	#imCell_61 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_61 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_61 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_62 { clear: left; }
	#imCell_62 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_62 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_62 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_63 { clear: left; }
	#imCell_63 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_63 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_63 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_2 { display: none; clear: left; }
	#imGroup_3 { display: none; clear: left; }
	#imGroup_4 { display: none; clear: left; }
	#imGroup_5 { display: none; clear: left; }
	#imGroup_6 { display: none; clear: left; }
	#imGroup_7 { display: none; clear: left; }
	#imGroup_8 { display: none; clear: left; }
	#imGroup_9 { display: none; clear: left; }
	#imGroup_10 { display: none; clear: left; }
	#imGroup_11 { display: none; clear: left; }
	#imGroup_12 { display: none; clear: left; }
	#imGroup_13 { display: none; clear: left; }
	#imGroup_14 { display: none; clear: left; }
	#imGroup_15 { display: none; clear: left; }
	#imGroup_16 { display: none; clear: left; }
	#imGroup_17 { display: none; clear: left; }
	#imGroup_18 { display: none; clear: left; }
	#imGroup_19 { display: none; clear: left; }
	
}
